namespace SWRIS.Models.ViewModel
{
    public class OneRopeViewModel : RopeViewBaseModel
    {
        private EquipmentDataModel equipmentData;

        public EquipmentDataModel EquipmentData
        {
            get => equipmentData;
            set
            {
                if (equipmentData != value)
                {
                    equipmentData = value;
                    OnPropertyChanged(nameof(EquipmentData));
                }
            }
        }
        public EquipmentModel Equipment { get; set; }
    }
}
